html, body {
    background-color: #9C835F;;
}

.nav {
    margin-top: 10px;
    margin-left: 10px;
    padding-right: 20px;
    text-decoration: none;
}

.nav-back {
    width: 55px;
    height: 87px;
    margin-left: 37px;
    margin-top: 12px;
    color: ##724C21;
    font-family: sans-serif;
    font-size: 72px;
    font-weight: bold;
    font-style: normal;
}

.nav-logo {
    font-family: sans-serif;
    font-size: 50px;
    color: #F9B23D;
    font-style: normal;
    margin-top: 20px;
    margin-left: 20px;
    line-height: 10px;
}
    
}
.container {
    height: 500px;
    width: auto;
    line-height: 100px;
}

.playerArea {
    position: relative;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.compArea {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.result {
    text-align: center;
    text-transform: lowercase;
} 

.reset {
    background: url(assets/refresh1.png);
    justify-content: center;
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
}

img {
    width: auto;
    height: 100px;
}

.active {
    border: 3px solid #2781aa;
}